html {
  background: #D9D9D9 url(img/bg.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.img/bg.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bg.jpg', sizingMethod='scale')";
  -webkit-text-size-adjust: 100%;
}

html, body{
padding: 0px;
margin: 0px;
text-align:center;
height:100%;
}

*{
outline:none;
border:none;
-webkit-appearance: none;
}


body{
overflow-x:hidden;
}

.pagecontent img {
  max-width: 100%;
  height: auto;
}


.logo{
display: block;
width: 100%;
height: 100%;
background: url(img/logo.png) 50% 219px no-repeat;
background-size: auto calc(100% - 271px);
position: relative;
z-index: 2;
}


.h1title{
font-family: 'PT Sans Narrow', sans-serif;
font-size: 28px;
text-transform: uppercase;
color: #464646;
font-weight: bold !important;
display: block;
line-height: 1em;
padding: 0;
margin: 0;

font-style: normal;
position: relative;
width: calc(100% - 84px);
max-width: 920px;
padding: 20px 20px;
text-align: center;
margin: 0 auto;
border-left: 2px solid #464646;
border-right: 2px solid #464646;
background-color: rgba(0,0,0,.025);
margin-bottom: 20px;}

.pagecontent{
width: 100%;
display: block;
position: relative;
z-index: 6;
clear: both;
padding-bottom: 4em;
}

.topnav a {
text-decoration: none !important;
color: #464646;
padding: 0px 14px;
line-height:60px;
display:inline;
display:inline-block;
font-weight: bold;}

.topnav a:hover{
color: #0651B4;
}

.topnav {
width: 100%;
width: 960px;
position: fixed;
left: 50%;
top: 0px;
z-index: 9;
font-family: 'PT Sans Narrow', sans-serif;
font-size: 19px;
text-transform: uppercase;
color: #eaddc1;
font-weight: normal !important;
display: block;
line-height: 1em;
padding: 0;
margin: 0 0 0 -480px;
letter-spacing: 1px;
text-align: center;
line-height: 60px;
height: 60px;
font-style: normal;
font-size: 17px;
}

.topfade{
width: 100%;
top: 0px;
height: 81px;
background: url(img/topfade.png) 0 0 repeat-x;
z-index: 8;
display: block;
position: fixed;
}

.pagecontent .anchor {
margin-top: -80px;
padding-top: 80px;
display: block;
position: relative;
}

.logo a{
display:block;
width:100%;
height:100%;
}

.pagecopy {
display: block;
width: 80%;
margin: 0 auto;
max-width: 960px;
position: relative;
text-align: left;
font-size: 16px;
color: #464646;
font-family: 'PT Sans Narrow', sans-serif;
line-height: 1.4em;
font-weight: normal !important;
font-style: normal !important;
}

.topvine {
width: 960px;
}

.bottomvine {
width: 40px;
height: auto;

margin: 20px auto 0 auto;display: block;}


.about {
font-size: 15px;
}
.about img {
width: 280px;
float: left;
margin: 0 30px 0px 0px;
margin-bottom: 20px !important;}

.author {
font-size: 16px;
}
.author img {
width: 250px;
float: left;
margin: 0 30px 20px 0px;
border-radius: 8px;
html {   background: #D9D9D9 url(img/bg.jpg) no-repeat center center fixed;   -webkit-background-size: cover;   -moz-background-size: cover;   -o-background-size: cover;   background-size: cover;   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.img/bg.jpg', sizingMethod='scale');   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bg.jpg', sizingMethod='scale')";   -webkit-text-size-adjust: 100%; }  html, body{ padding: 0px; margin: 0px; text-align:center; height:100%; }  *{ outline:none; border:none; -webkit-appearance: none; }   body{ overflow-x:hidden; }  .pagecontent img {   max-width: 100%;   height: auto; }   .logo{ display: block; width: 100%; height: 100%; background: url(img/logo.png) 50% 219px no-repeat; background-size: auto calc(100% - 271px); position: relative; z-index: 2; }   .h1title{ font-family: 'PT Sans Narrow', sans-serif; font-size: 28px; text-transform: uppercase; color: #464646; font-weight: normal !important; display: block; line-height: 1em; padding: 0; margin: 0;  font-style: normal; position: relative;width: calc(100% - 84px);max-width: 920px;padding: 20px 20px;text-align: center;margin: 0 auto;border-left: 2px solid #464646;border-right: 2px solid #464646;background-color: rgba(0,0,0,.025);margin-bottom: 20px;}  .pagecontent{ width: 100%; display: block; position: relative; z-index: 6; clear: both; padding-bottom: 4em; }  .topnav a { text-decoration: none !important; color: #464646; padding: 0px 15px; line-height:60px; display:inline; display:inline-block; }  .topnav a:hover{ color: #0651B4; }  .topnav { width: 100%; width: 960px; position: fixed; left: 50%; top: 0px; z-index: 9; font-family: 'PT Sans Narrow', sans-serif; font-size: 19px; text-transform: uppercase; color: #eaddc1; font-weight: normal !important; display: block; line-height: 1em; padding: 0; margin: 0 0 0 -480px; letter-spacing: 1px; text-align: center; line-height: 60px; height: 60px; font-style: normal; font-size: 17px; }  .topfade{ width: 100%; top: 0px; height: 81px; background: url(img/topfade.png) 0 0 repeat-x; z-index: 8; display: block; position: fixed; }  .pagecontent .anchor { margin-top: -60px; padding-top: 60px; display: block; position: relative; }  .logo a{ display:block; width:100%; height:100%; }  .pagecopy { display: block; width: 80%; margin: 0 auto; max-width: 960px; position: relative; text-align: left; font-size: 16px; color: #464646; font-family: 'PT Sans Narrow', sans-serif; line-height: 1.4em; font-weight: normal !important; font-style: normal !important; }  .topvine { width: 960px; }  .bottomvine { width: 40px; height: auto;  margin: 20px auto 0 auto;display: block;}   .about { font-size: 15px; } .about img { width: 280px; float: left; margin: 0 30px 0px 0px; }  .author { font-size: 16px; } .author img { width: 250px; float: left; margin: 0 30px 20px 0px; border-radius: 8px; }  p{ padding:0px; margin:0 0 1em 0; text-align: justify; }  .preorder { font-family: 'PT Sans Narrow', sans-serif; font-size: 19px; font-style: normal; text-transform: uppercase; color: #FFFFFF; font-weight: normal !important; line-height: 1em; padding: 0 15px 0px 15px; letter-spacing: 1px; text-align: center; line-height: 40px; height: 40px; background-color: #0651B4; border: 0px solid #fff; border-radius: 7px; display: inline-block; cursor: pointer; margin-top: 10px; }  .preorder:hover{ font-family: 'PT Sans Narrow', sans-serif; font-size: 19px; text-transform: uppercase; color: #000; font-weight: normal !important; line-height: 1em; padding: 0 15px 0px 15px; letter-spacing: 1px; text-align: center; line-height: 40px; height: 40px; background-color: #0651B4; border: 0px solid #fff; border-radius: 7px; display: inline-block; cursor: pointer; margin-top: 10px; }   .preorder2 { font-family: 'PT Sans Narrow', sans-serif; font-size: 29px; text-transform: uppercase; color: #464646; font-style: normal; font-weight: normal !important; line-height: 1em; padding: 0; letter-spacing: 1px; text-align: center; line-height: 1em; background-color: #00FFC4; border: none; border-radius: 90px; display: block; cursor: pointer; width: 100%; line-height: 60px; }  .preorder2:hover{ background-color:#fff; }  .bulletpoints { color: #A100FF; }  .author a:link { text-decoration: none; color: #0651B4; }  .author a:hover { text-decoration: none; color: #fff; }   .author a:visited { text-decoration: none; color: #0651B4; }  .author a:active { text-decoration: none; color: #fff; }  .about .h1title { font-weight: normal !important; line-height: 1.5em; text-align: center; clear: both; font-size: 20px; margin-top: 2em; }  .topbutton { margin-top: 2em; }  .famous { width: 300px; margin-top: 3em; }  .halfoff a { color: #0651B4; text-decoration: none; }   .halfoff { letter-spacing:1px !important; font-size:15px !important; text-align:center !important; margin-bottom:4em !important; }  .schedule { font-family: 'PT Sans Narrow', sans-serif; font-size: 15px; text-transform: uppercase; color: #0651B4; font-weight: normal !important; display: block; line-height: 1em; padding: 0; margin: 0; letter-spacing: 1px; background-color: rgba(0,0,0,.6); border: 0px solid #fff; border-radius: 5px; display: inline-block; cursor: pointer; width: 240px; line-height: 50px; text-align: center; }  .schedule:hover { background-color:#0651B4 !important; color:#fff !important; }  .bgcover {   display: block;   position: fixed;   top: 0px;   left: 0px;   width: 100%;   height: 100%;   background-color: rgba(0,0,0,.5);   z-index: 1; }  img.landtontitleimage {     position: absolute;     left: 50%;     width: 300px;     margin-left: -150px;     top: 78px; }  img.titleimage {     position: absolute;     left: 50%;     height: auto;     top: 118px;     width: 500px;     margin-left: -250px; }  img.forewordimage { position: absolute;      left: 50%;      width: 300px;      margin-left: -150px;      bottom: 18px; }  select#jumpMenu{   display:none; }  .pagecopy a {     color: #0651B4;     text-decoration: none;     font-weight: bold; } .pagecopy a:hover{     color:#464646 !important; }  @media all and (max-width: 860px) {  .topnav,.topfade { }  .pagecontent img{  margin: 20px auto 0 auto;  display: block;  clear: both;  float: none; }  .preorder2 {   font-size: 18px; }  .author,.pagecopy,.about {   font-size: 13px; }  .famous {   width: 170px; } html{ /* background-image:none; */ background-color:#D9D9D9; }   .logo { background: url(img/logo.png) 50% 201px no-repeat;background-size: auto calc(100% - 271px);}  img.landtontitleimage {     position: absolute;     left: 50%;     width: 300px;     margin-left: -150px;     top: 78px; }  img.titleimage {     position: absolute;     left: 50%;     height: auto;     top: 118px;     width: 300px;     margin-left: -150px; }  img.forewordimage { position: absolute;      left: 50%;      width: 300px;      margin-left: -150px;      bottom: 18px; }  select#jumpMenu {     position: fixed;     z-index: 999;     top: 20px;     left: 0px;     width: calc(100% - 40px);     display: block;     border: none;     margin-left: 20px;     background: #fff;     font-family: 'PT Sans Narrow', sans-serif;     font-size: 19px;     text-transform: uppercase;     font-weight: normal !important;     color: #464646;     height: 40px;     padding: 0px 10px; }  .topnav{   display:none; }  }      @media all and (max-width: 500px) {  .logo { }   };margin-bottom: 20px !important;}

p{
padding:0px;
margin:0 0 1em 0;
text-align: justify;
}

.preorder {
font-family: 'PT Sans Narrow', sans-serif;
font-size: 19px;
font-style: normal;
text-transform: uppercase;
color: #FFFFFF;
font-weight: normal !important;
line-height: 1em;
padding: 0 15px 0px 15px;
letter-spacing: 1px;
text-align: center;
line-height: 40px;
height: 40px;
background-color: #0651B4;
border: 0px solid #fff;
border-radius: 7px;
display: inline-block;
cursor: pointer;
margin-top: 10px;
}

.preorder:hover{
font-family: 'PT Sans Narrow', sans-serif;
font-size: 19px;
text-transform: uppercase;
color: #000;
font-weight: normal !important;
line-height: 1em;
padding: 0 15px 0px 15px;
letter-spacing: 1px;
text-align: center;
line-height: 40px;
height: 40px;
background-color: #0651B4;
border: 0px solid #fff;
border-radius: 7px;
display: inline-block;
cursor: pointer;
margin-top: 10px;
}


.preorder2 {
cursor: pointer;font-family: 'PT Sans Narrow', sans-serif;
font-size: 29px;
text-transform: uppercase;
color: #fff;
font-style: normal;
font-weight: bold !important;
line-height: 1em;
padding: 0;
letter-spacing: 1px;
text-align: center;
line-height: 1em;
background-color: #00FFC4;
border: none;
border-radius: 90px;
display: block;
cursor: pointer !important;
width: 100%;
line-height: 60px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff0000+0,f37106+16,f1b600+32,54ba2e+50,04aabd+68,3e29b1+84,51209d+100 */
background: #ff0000; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #ff0000 0%, #f37106 16%, #f1b600 32%, #54ba2e 50%, #04aabd 68%, #3e29b1 84%, #51209d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #ff0000 0%,#f37106 16%,#f1b600 32%,#54ba2e 50%,#04aabd 68%,#3e29b1 84%,#51209d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #ff0000 0%,#f37106 16%,#f1b600 32%,#54ba2e 50%,#04aabd 68%,#3e29b1 84%,#51209d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#51209d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.preorder2:hover{
background:#51209d;
background-color:#51209d;
cursor:pointer !important;
}

.bulletpoints {
color: #A100FF;
}

.author a:link {
text-decoration: none;
color: #0651B4;
}

.author a:hover {
text-decoration: none;
color: #fff;
}


.author a:visited {
text-decoration: none;
color: #0651B4;
}

.author a:active {
text-decoration: none;
color: #fff;
}

.about .h1title {
font-weight: normal !important;
line-height: 1.5em;
text-align: center;
clear: both;
font-size: 20px;
margin-top: 2em;
}

.topbutton {
margin-top: 2em;
margin-bottom: 1em;}

.famous {
width: 300px;
margin-top: 3em;
}

.halfoff a {
color: #0651B4;
text-decoration: none;
}


.halfoff {
letter-spacing:1px !important;
font-size:15px !important;
text-align:center !important;
margin-bottom:4em !important;
}

.schedule {
font-family: 'PT Sans Narrow', sans-serif;
font-size: 15px;
text-transform: uppercase;
color: #0651B4;
font-weight: normal !important;
display: block;
line-height: 1em;
padding: 0;
margin: 0;
letter-spacing: 1px;
background-color: rgba(0,0,0,.6);
border: 0px solid #fff;
border-radius: 5px;
display: inline-block;
cursor: pointer;
width: 240px;
line-height: 50px;
text-align: center;
}

.schedule:hover {
background-color:#0651B4 !important;
color:#fff !important;
}

.bgcover {
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.5);
  z-index: 1;
}

img.landtontitleimage {
    position: absolute;
    left: 50%;
    width: 300px;
    margin-left: -150px;
    top: 78px;
}

img.titleimage {
    position: absolute;
    left: 50%;
    height: auto;
    top: 118px;
    width: 500px;
    margin-left: -250px;
}

img.forewordimage {
position: absolute;     
left: 50%;     
width: 300px;     
margin-left: -150px;     
bottom: 18px;
}

select#jumpMenu{
  display:none;
}

.pagecopy a {
    color: #0651B4;
    text-decoration: none;
    font-weight: bold;
}
.pagecopy a:hover{
    color:#464646 !important;
}

a.socialbutton img {
    width: 30px;
    display: inline-block;
    margin: 0px 10px 0 0 !important;
}

a.socialbutton {
    display: inline-block;
    margin-right: 20px;
    font-size: -3px;
    margin: 5px 0 10px 0;
}

.socialwrap {
    width: calc(100% - 280px);
    display: block;
    float: right;
}

.leftsocial {
    float: left;
    width: 50%;
    text-align: center;
}

.rightsocial {
    float: left;
    width: 50%;
    text-align: center;
}

span.h1title.aboutpull {
    margin-left: 0;
    margin-right: 0;
    width: calc(100% - 44px);
}

img.pullquote {
    width: 100%;
    position: relative;
    display: block;
    height: auto;
    margin: 0px;
    float: none;
    margin-bottom: 0px !important;
}

span.h1title.aboutpull img {
    margin: 0px !important;
}

@media all and (max-width: 860px) {

.socialwrap {
    width: 100%;
    float:none;
}

.leftsocial {
    float: left;
    width: 50%;
    text-align: center;
}

.rightsocial {
    float: left;
    width: 50%;
    text-align: center;
}


.topnav,.topfade {
}

.pagecontent img{
	margin: 20px auto 0 auto;
	display: block;
	clear: both;
	float: none;
}

.preorder2 {
  font-size: 18px;
}

.author,.pagecopy,.about {
  font-size: 13px;
}

.famous {
  width: 170px;
}
html{
/* background-image:none; */
background-color:#D9D9D9;
}


.logo {
background: url(img/logo.png) 50% 201px no-repeat;background-size: auto calc(100% - 271px);}

img.landtontitleimage {
    position: absolute;
    left: 50%;
    width: 300px;
    margin-left: -150px;
    top: 78px;
}

img.titleimage {
    position: absolute;
    left: 50%;
    height: auto;
    top: 118px;
    width: 300px;
    margin-left: -150px;
}

img.forewordimage {
position: absolute;     
left: 50%;     
width: 300px;     
margin-left: -150px;     
bottom: 18px;
}

select#jumpMenu {
    position: fixed;
    z-index: 999;
    top: 20px;
    left: 0px;
    width: calc(100% - 40px);
    display: block;
    border: none;
    margin-left: 20px;
    background: #fff;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: normal !important;
    color: #464646;
    height: 40px;
    padding: 0px 10px;
}

.topnav{
  display:none;
}

}


@media all and (max-width: 450px) {

.socialwrap {
    width: 100%;
    float:none;
}

.leftsocial {
    float: none;
    width: 100%;
    text-align: center;
    display:block;
}

.rightsocial {
    float: none;
    width: 100%;
    text-align: center;
    display:block;
}

html{
background-image:none !important;
background-color:#D9D9D9;
}

}


@media all and (max-width: 500px) {

.logo {
}



}